body {
    color: black;
}

#loader-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: transparent;
    opacity: 0.6;
}

.card {
    background-color: transparent;
    border: none;
}

.card-body {
    background-color: transparent;
    color: #171C5C;
}

.tickets-card {
    color: #0D6E78;
    background-color: #171C5C;
}

.tickets-card:hover {
    background: #0D6E78;
    color: #171C5C;
}

.text-dark {
    color: #fff !important;
}

.form-control:disabled, .form-control-sm:disabled, .form-control[readonly] {
    background-color: transparent;
    border: none;
    color: #fff;
}

.form-label {
    color: #fff;
}

.az-contact-item:hover, .az-contact-item:focus {
    background-color: transparent;
    border: none;
}


.form-label {
    color: #fff;
  }

.g-event-list {
    border-top: 1px solid #f4f5f8;
}

.g-event-item {
    padding: 10px 15px;
    border-top: 1px solid #f4f5f8;
    border-bottom: 1px solid #f4f5f8;
    background-color:  white;
    position: relative;
    display: flex;
    align-items: center;
  }
  @media (max-width: 755px) {
    .g-event-item {
      margin: 10px 15px;
      background-color: #f4f5f8;
    } }
    .g-event-item + .g-event-item {
      margin-top: -1px; }
    .g-event-item:first-child {
      border-top-width: 0; }
    .g-event-item:hover, .g-event-item:focus {
      background-color: #0D6E78; }


.g-event-detail-title {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #0D6E78;; 
}

.g-event-detail-header {
    color:#0D6E78;; 
}

.g-btn-events {
    color: #fff;
    background-color: #17a2b8 ;
    border-color:#17a2b8;
    border-radius: 30px;
}

.g-btn-events:hover {
    color: #fff;
    background-color: #1298a7;
    border-color: #1298a7;
}